View Issue Details

IDProjectCategoryView StatusLast Update
0002073Database Workbench v6Generalpublic2022-11-30 11:01
ReporterMartijn Tonies Assigned ToMartijn Tonies  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Versionv6_next 
Summary0002073: Using DBW on Terminal Server always loads first users server/database data, despite different user sessions
DescriptionUsing DBW on Terminal Server always loads first users server/database data, despite different user sessions
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-10-18 11:19 Martijn Tonies New Issue
2022-10-18 11:22 Martijn Tonies Description Updated
2022-10-18 11:22 Martijn Tonies Description Updated
2022-11-28 10:45 Martijn Tonies Summary Ability to use specific 'config server' configuration port, useful for installation on Terminal Server => Using DBW on Terminal Server always loads first users server/database data, despite different user sessions
2022-11-28 10:45 Martijn Tonies Description Updated
2022-11-30 11:01 Martijn Tonies Assigned To => Martijn Tonies
2022-11-30 11:01 Martijn Tonies Status new => resolved
2022-11-30 11:01 Martijn Tonies Resolution open => fixed
2022-11-30 11:01 Martijn Tonies Fixed in Version => v6_next